﻿BODY {
    margin: 0;
    padding: 0;
    height: 100%;
    padding-left: 0px;
    /*background-color:#0E397E;*/
    font-family: Trebuchet MS;
    font-size: 11px;
}

#wrapper {
    width: 100%;
    text-align: center;
    /*background: transparent url(../images/wrap_bg.jpg) no-repeat top center;*/
    margin: 0;
    margin-top: 0px;
    margin-left: 0px;
    padding: 0px;
    min-height: 900px;
}

#inner {
    width: 100%;
    text-align: left;
    margin: 0 auto;
}

#innerMobile {
    text-align: left;
    margin: 0 auto;
}

#Header {
    height: 153px;
    margin-bottom: 0px;
    margin-top: 0px;
}

#LogoBanner {
    width: 100%;
    height: 103px;
    padding-top: 20px;
}

#NavistarrLogo {
    width: 1000px;
    height: 103px;
    padding-top: 20px;
    padding-right: 20px
}

#LeftColumn {
    float: left;
    width: 158px;
    height: 447px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 3px;
    background-repeat: no-repeat;
    border-top: 25px solid #A20306;
}

#RightColumnContent {
    background-color: White;
}

#RightColumn {
    float: left;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    border: solid 1 black;
    overflow: hidden;
    background-color: White;
    padding: 10px;
    box-sizing: border-box;
}

/*MessageBoard Header*/
.messageBoardHeader {
    text-align: right;
    padding-top: 5px;
    padding-right: 0px;
    width: 100%;
    height: 20px;
    float: right;
    /*background: transparent url(../images/redHeader.png);*/
    background-position: right;
    color: White;
    margin-right: 1px;
    background-repeat: no-repeat;
    background-color: #A20306;
}

#MessageBoard {
    /*	float:left;
	width: 840px;*/
    height: 100%;
    margin-top: 0px;
    overflow: hidden;
    background-color: White;
}
/*Login Div*/
#LoginDiv {
    background: white url(../images/redTop.png) repeat-x top right;
    vertical-align: middle;
    overflow: hidden;
    /*padding-top:20px;*/
}
/*Right Column Content*/
#RightColumnContent {
    padding: 0px;
    background-color: White;
}
/*Bottom Menu*/
#BottomMenu {
    width: 100%;
    color: white;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    text-align: center;
    background-color: White;
    border-style: solid;
    border-bottom-width: 1px;
    border-color: Black;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    background-color: #474E54;
    margin: 0 auto;
}

/*Case Board Header*/
.caseBoardheader {
    background: url('../images/gridHeader.png') repeat-x;
    border-color: #7998B4;
    border-style: solid;
    border-width: 1px;
    color: white;
    padding: 2px;
    text-decoration: none;
    font-size: 10px;
    height: 20px;
}
/**/
/*Old Styles*/
.roundcont {
    width: 100%;
    background-color: #EFEFEF;
    color: #2A2828;
    font-family: Arial;
    font-size: 10pt;
    padding: 0px 5px 0px 5px;
    margin-top: 3px;
}

    .roundcont p {
        margin: 0 0 0 0;
    }

.roundtop {
    background: url(../images/tr.png) no-repeat top right;
}

.roundbottom {
    background: url(../images/br.png) no-repeat top right;
}

img.corner {
    width: 15px;
    height: 15px;
    border: none;
    display: block !important;
}

input {
    font-size: 15px;
}

.lnkButton {
    color: Black;
}

/*Sections*/
.sectionDiv {
    border: solid 1px #999999;
    background: url(../images/sectionBG.png) repeat-x top right;
    margin-bottom: 10px;
}

.sectionTitle, .sectionTitleBody {
    width: 100%;
    height: 24px;
    color: White;
    font-size: 13px;
    padding-top: 5px;
    margin-left: 0px;
    background-image: url('../images/sectionHeader.png');
    background-repeat: no-repeat;
}

.sectionTitleBody {
    float: left;
    width: 350px;
    background-image: url('../images/sectionHeaderBody.png');
    background-repeat: repeat-x;
}

.sectionTitleEnd {
    float: left;
    width: 40px;
    height: 27px;
    background-image: url('../images/sectionHeaderEnd.png');
    background-repeat: no-repeat;
}

.sectionMonitorTitle {
    width: 100%;
    height: 25px;
    color: White;
    padding-top: 5px;
    font-size: 13px;
    margin-left: 0px;
    background-image: url('../images/monitorHeader.png');
    background-repeat: no-repeat;
    font-weight: bold;
    vertical-align: text-top;
}

.monitorBlackHeader {
    width: 287px;
    height: 25px;
    color: White;
    padding-top: 5px;
    font-size: 13px;
    margin-left: 0px;
    background-image: url('../images/monitorBlackHeader.png');
    background-repeat: no-repeat;
    font-weight: bold;
    vertical-align: text-top;
}

.monitorGreenBG {
    background-image: url('../images/monitorGreenBG.png');
    background-repeat: repeat-x;
    color: White;
    padding-top: 5px;
    font-weight: bold;
    vertical-align: text-top;
    height: 25px;
}

.monitorGreenYellow {
    background-image: url('../images/monitorGreenYellow.png');
    width: 35px;
    height: 25px;
}

.monitorYellowBG {
    background-image: url('../images/monitorYellowBG.png');
    background-repeat: repeat-x;
    color: White;
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: text-top;
    height: 25px;
}

.monitorYellowRed {
    background-image: url('../images/monitorYellowRed.png');
    width: 35px;
    height: 25px;
}

.monitorRedBG {
    background-image: url('../images/monitorRedBG.png');
    background-repeat: repeat-x;
    color: White;
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: text-top;
    height: 25px;
}

.monitorRedGray {
    background-image: url('../images/monitorRedGray.png');
    width: 35px;
    height: 25px;
}

.mail {
    background-image: url('../images/icon_pm_sm.gif');
    width: 16px;
    height: 16px;
}

.blueUser {
    background-image: url('../images/blueUser.png');
    width: 30px;
    height: 30px;
}

.blueButton {
    height: 15px;
    color: White;
    font-size: 10px;
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    background-image: url('../images/bluebg.png');
    background-repeat: repeat-x;
    text-decoration: none;
    border: solid 1px #202020;
    width: 80px;
    cursor: hand;
}

.stylizedBTN {
    height: 20px;
    color: white;
    font-size: 11px;
    padding-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    background-image: url('../images/buttonBG.png');
    background-repeat: repeat-x;
    text-decoration: none;
    border: solid 1px black;
    cursor: hand;
    background-color: #202020;
}

.actions .stylizedBTN {
    margin-bottom: 5px;
}


/*Case Monitor Buttons*/

#Links {
    background-color: White;
    font-size: xx-small;
    height: 25px;
}

.btn {
    float: left;
    clear: both;
    background: url('../images/btn_left.png') no-repeat;
    padding: 0 0 0 7px;
    margin: 5px 0;
}

    .btn a {
        float: left;
        height: 26px;
        background: url('../images/btn_stretch.png') repeat-x left top;
        line-height: 26px;
        padding: 0 0px;
        color: #fff;
        font-size: 1em;
        text-decoration: none;
    }

    .btn span {
        background: url('../images/btn_right.png') no-repeat;
        float: left;
        width: 7px;
        height: 26px;
    }

.wizbtn {
    float: left;
    clear: both;
    background: url('../images/btn_left.png') no-repeat;
    padding: 0 0 0 7px;
    margin: 5px 0;
}

    .wizbtn a {
        float: left;
        height: 26px;
        background: url('../images/btn_stretch.png') repeat-x left top;
        line-height: 26px;
        padding: 0 0px;
        color: #fff;
        font-size: 1em;
        text-decoration: none;
        width: 90px;
    }

    .wizbtn span {
        background: url('../images/btn_right.png') no-repeat;
        float: left;
        width: 7px;
        height: 26px;
    }

.btn_green {
    background-color: green;
}

.btn_red {
    background-color: red;
}

.btn_orange {
    background-color: orange;
}

.btn_blue {
    background-color: #002c85;
}

.btn_lightGreen {
    background-color: #a1b96c;
}

.btn_lightBlue {
    background-color: #92b3cd
}


.monitorsCB {
    margin-top: 0px;
    /*     left:3px;
    */
}

/*Case Details Group Names, fields, values*/
.groupName {
    color: #A10503;
    font-weight: bold;
    font-size: 12;
}

.formField .formLabel {
    font-weight: bold;
}

.formGroup {
    padding: 5px;
    font-size: 12px;
}

/*Side Menu*/
.spaceSeperator {
    border-left: solid 2px #252524;
    border-bottom: solid 1px #252524;
    border-top: solid 1px #252524;
    height: 4px;
    width: 142px;
}

.sidemenu1 {
    background-image: url('../images/menuGrayBG.png');
    background-repeat: repeat-y;
}

div.sidemenu1 a {
    display: block;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-left: 10px;
    color: White;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}

.sidemenu2 {
    background-image: url('../images/menuDarkGrayBG.png');
    background-repeat: repeat-y;
}

div.sidemenu2 a {
    display: block;
    padding-top: 2px;
    margin-left: 10px;
    color: White;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 6px;
}

    div.sidemenu2 a.sub {
        margin-left: 30px;
        color: White;
        text-decoration: none;
        font-size: 10px;
        text-transform: uppercase;
        padding-top: 6px;
        padding-bottom: 6px;
        font-weight: normal;
    }

.seperator {
    width: 144px;
    height: 2px;
    background-image: url('../images/seperator.png');
    background-repeat: no-repeat;
}

.clientNavigationLinks {
    font-size: large;
    text-decoration: underline;
    color: #0066FF;
}

.menuPopout {
    display: none;
    background-image: url('../images/menuGrayBG.png');
    background-repeat: repeat-y;
    z-index: 6;
    width: 140px;
    padding: 2px;
    border: solid 1px black;
}

div.sidemenu1 div a {
    color: White;
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: normal;
}

div.sidemenu2 div a {
    color: White;
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    padding-top: 6px;
    padding-bottom: 6px;
    font-weight: normal;
}

/*End - Side Menu*/

.largerLinkButton {
    font-size: 13px;
    font-weight: bold;
}

.boldAndCenteredTD {
    color: #A10503;
    font-weight: bold;
    font-size: larger;
    text-align: center;
}

.popupControl {
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}
